Subject: Re: Lock & Key?
From: Joe Angell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Oct 1995 02:35:41 -0400 (EDT)

> Would someone comment about the Lock & Key plug-in advertised on page 99 of
> the November VTU (from Anti-Gravity)?  I haven't heard of this one before.
> 
> "....-Eliminate "foot slide" during walk animations
> -Simulate parenting on a frame-by-frame basis
> -Lock an object to a bone
> 
> $95 for a limited time
> 
> Currently available for Intel and Alpha platforms...."

Actaully, my friend and I called them.  It'll be another 2-3 weeks until 
it's out, and an Amiga version will also ship at that time (YEAY!).  I'm 
ordering once it comes out, so I'll post a little review about it (and 
maybe a mini-review in LightSpeed, too :) )

-- Joe

BTW, here is the original post to the mailing list...

ate: Fri, 15 Sep 1995 01:54:06 -0700
From: "David E. Tin Nyo" <[email-masked]>
To: [email-masked]
Subject: ANNOUNCE: Demo AVIs of new plug-in for LW

Meme-X announces a new Motion Plug-in for LightWave 3D:

*** LOCK & KEY ***

Features:

 - Simulates parenting of items on-the-fly
 - Allows you to lock any item to the motion and/or rotation
   of any other item (for example: objects to bones!!!)
 - Eliminates foot-sliding in character animations.

Two AVIs have been uploaded to tomahawk.welch.jhu.edu:

  ROBOTWOK.ZIP, PICKUP.ZIP

which demonstrate the power of LOCK & KEY.

They currently reside in /pub/LW/incoming/utils but will
be moved to an appropriate directory by the admin.

To be released in October 1995, available through
ANTI GRAVITY PRODUCTS - 1-800-7-GRAVITY

--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]